.b-menu-top {
    position: absolute;
    top: 55px;
    right: 90px;
    left: 90px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.b-menu-top .menu-top__link-1:link,
.b-menu-top .menu-top__link-1:visited {
    display: block;
    padding: 0 17px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.28;
    color: #005156;
}
.b-menu-top .menu-top__link-1:hover,
.b-menu-top .menu-top__item-1--selected .menu-top__link-1:link,
.b-menu-top .menu-top__item-1--selected .menu-top__link-1:visited {
    text-decoration: underline;
}
.b-menu-top .menu-top__item-1--new-year {
    position: relative;
}
.b-menu-top .menu-top__item-1--new-year::after {
    content: '';
    position: absolute;
    top: -22px;
    right: -1px;
    width: 38px;
    height: 38px;
    background: url(images/new-year.svg);
    pointer-events: none;
}
/*--------------------------*/
.b-sidebar .b-menu-top {
    position: static;
    display: block;
    margin: 0;
}
.b-sidebar .b-menu-top .menu-top__inner {
    flex-direction: column;
}
.b-sidebar .b-menu-top .menu-top__link-1:link,
.b-sidebar .b-menu-top .menu-top__link-1:visited {
    padding: 10px 5px 11px;
    font-size: 16px;
    font-weight: 600;
}
/*--------------------------*/
@media (min-width:1240px) and (max-width:1799px) {
    /*----------------------*/
    .b-menu-top {
        right: 475px;
        justify-content: flex-end;
    }
}
/*--------------------------*/
@media (min-width:768px) and (max-width:1239px) {
    /*----------------------*/
    .b-menu-top {
        position: static;
        justify-content: center;
        margin: 0 -20px;
        background-color: #F2F6F6;
    }
    .b-menu-top .menu-top__link-1:link,
    .b-menu-top .menu-top__link-1:visited {
        padding: 15px 28px;
        font-weight: 600;
        font-size: 16px;
    }
    .b-menu-top .menu-top__item-1--new-year::after {
        top: -8px;
        right: 9px;
    }
    /*----------------------*/
    .b-sidebar .b-menu-top .menu-top__item-1 {
        display: block;
    }
    /*----------------------*/
}
@media (max-width:767px) {
    .b-menu-top {
        display: none;
    }
}